Using FreeFrame-Plugins with OpenCV


#1

Hi all,

as I recently compiled freeframe-plugIns from the demo workspaces
Trautner and Contours from tutorial page HowTo FreeFramePlugins,
, I was surprised to see that my freshly compiled .dll-files were not
accepted by vvvv.
To make it short, I used the latest version of OpenCV (b5) and found
that one has to replace the OpenCV-dlls in the bin- folder of vvvv
with those which came with the new OpenCV release.
Everything works fine from here…

cheers, marc